using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct portable_samplepair_t
	{
		public override string ToString()
		{
			return string.Format("{{{0}, {1}}}", this.left, this.right);
		}

		public int left;

		public int right;
	}
}
